{
  "verseBefore": "Ngày này qua ngày khác, chúng cứ lên tiếng; \\q1 đêm này đến đêm nọ, chúng phơi bày tri thức.\n\\q",
  "verseAfter": "Ngày ngày, chúng cứ lên tiếng; \\q1 đêm đêm, chúng phơi bày tri thức.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 19,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-11-26T07:56:10.420Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 19,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
